.applink {
    font-family: "Arial", "Helvetica", "sans-serif";
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 2%;
    min-height: 100vh;
}

.applink__image {
    width: 100px;
    height: 100px;
    object-fit: contain;
    border-radius: 16px;
    margin-bottom: 40px;
    box-shadow: 0 14px 28px rgba(50, 50, 50, .1), 0 5px 5px rgba(50, 50, 50, .1);
}

.applink__title {
    font-size: 22px;
    margin-bottom: 20px;
    color: #333333;
    text-align: center;
}

.applink__description {
    text-align: center;
    color: #9299A2;
    font-size: 15px;
    margin-bottom: 30px;
}

.applink__button {
    max-width: 400px;
    margin-bottom: 40px;
    height: 40px;
    padding: 0 25px;
    width: 100%;
    background-color: #75BB5B;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
    border-radius: 8px;
    color: #333333;
    text-decoration: none;
    font-weight: 500;
    box-shadow: 0 14px 28px rgba(50, 50, 50, .1), 0 5px 5px rgba(50, 50, 50, .1);
    transition: opacity .15s ease-in-out;
    display: flex;
    justify-content: center;
    align-items: center;
}

.applink__button:hover {
    opacity: .75;
}

.applink__button:active {
    transform: scale(.98);
}

.applink__link {
    color: #1771E6;
    margin-bottom: 20px;
}

.flex-center {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
